name: 'Current User Profile Condition'
description: 'Provides the current authenticated users profile condition plugin.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2022-11-28
version: '1.0.3'
project: 'current_user_condition'
datestamp: 1669651886
